DEJA-DUP(1)

NAME
deja-dup - manual page for deja-dup 26.0

SYNOPSIS
lt-deja-dup [OPCIÓN…]
deja-dup --backup
deja-dup --restore [ARCHIVOS...]
deja-dup --restore-missing DIRECTORIO

DESCRIPTION
Déjà Dup es una simple herramienta de respaldo. Esconde la complejidad de respaldar

    sus datos de la manera correcta (cifrada, fuera de sitio y regular) y usa duplicity como herramienta base de funcionamiento

OPTIONS

-h, --help
    Mostrar opciones de ayuda

--help-all
    Muestra todas las opciones de ayuda

--help-gtk
    Mostrar opciones GTK+

--version
    Mostrar versión

--restore
    Restaurando los archivos

--backup
    Comenzar el respaldo inmediatamente

--restore-missing
    Restaurar archivos borrados

--display=VISOR
    Visor [display] X que usar

SEE ALSO
duplicity(1)